body {
    background:#141134;
    color:#fff;
    margin:0;
    min-height:100%;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    line-height: 1.4;
}

h1 {
    margin:1em 0 0;
    font-size:1.5em;
}

h2 {
    margin:0 0;
    font-size:1.3em;
    color:#666;
}

.page-header {
    width:440px;
    margin:0 auto;
    padding:1em 0 0;
    position:relative;
}

.large-vid .page-header {
    width:900px;
}

.page-header .logo {
    background-image:url(nzc-logo-vert-2.svg);
    background-size:contain;
    background-position:center left;
    background-repeat:no-repeat;
    height:80px;
    width:150px;
    display:block;
    font-size:0;
    line-height:0;
    margin: 20px 0;
    overflow:hidden;
}

#video-player,
.disabled .image-wrapper {
    margin:0 auto;
    border:1px solid #333;
    display:block;
    width:440px;
    position:relative;
}

.large-vid .disabled .image-wrapper {
    width:700px;
}

.page-footer {
    width:440px;
    margin:0 auto 10em;
}

.large-vid .page-footer {
    width:900px;
}

.disabled .page-footer,
.disabled #placeholder {
    opacity:.4;
}

.disabled #placeholder {
    display:block;
}

.image-wrapper .placeholder__thumb {
    position: absolute;
    left: 50%;
    bottom: 60%;
    margin-left:-42px; 
    margin-bottom: -44px;
    cursor: pointer;
    height: 70px;
    width: 70px;
    display: block;
    padding: 0px;
    background: url("thumb-profile.png") no-repeat left top transparent;
    background-size:contain;
}

.image-wrapper .placeholder__thumb:after {
    content:"Login to MyBLACKCAPS to view";
    font-weight:bold;
    color:#fff;
    position:absolute;
    text-align:center;
    bottom:-4em;
    left:-4.5em;
    right:-4.5em;
    margin:auto;
    font-size:1.1em;
    
}

.back-scorecard {
    color:#fff;
    position:absolute;
    bottom:2.6em;
    right:0;
}